Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2549 - Missing extensions of QT
Summary: Missing extensions of QT
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-04 21:52 UTC by guy.michaud
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 14:23:19 UTC


Attachments (Terms of Use)

Description guy.michaud 1999-05-04 21:52:14 UTC
Extensions of the QT library are missing.  In particular,
the OpenGL extension library (libqgl.a) is missing and
cannot be compiled since sources are missing too.  Note that
header files are present though.

Comment 1 Preston Brown 1999-07-06 14:23:59 UTC
This is more a feature request than a bug.  The extensions are
distributed separately from the main qt source by Troll Tech, but they
include all header files.

However, we will consider including the extensions in the next release
of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.